<div class="spinnerActive">
</div>
<div class="spinner" style=" margin-left: 90px; margin-top: 40px;">
  <i class="fa fa-spinner fa-spin fa-3x fa-fw"></i><br/>
  <span style="font-weight: bold;">Loading...</span>
</div>
